#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: asn1-encoding
version: 0.8.1.3
id: asn1-encoding-0.8.1.3-ec4d904b38bab4f86d43b58771c79aed

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1
package-url:
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.Error Data.ASN1.BinaryEncoding
                 Data.ASN1.BinaryEncoding.Raw Data.ASN1.Encoding Data.ASN1.Stream
                 Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/asn1-encoding-0.8.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/asn1-encoding-0.8.1.3
              /usr/local/lib
hs-libraries: HSasn1-encoding-0.8.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-types-0.2.3-f926f4c8ffcc3ab0dc6c1ced251f30be
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/asn1-encoding-0.8.1.3/html/asn1-encoding.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/asn1-encoding-0.8.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
